{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "baseUrl": ".",
    "noEmit": true,
    "moduleResolution": "Bundler",
    "paths": {
      "@/*": ["./*"]
    }
  },
  "include": ["**/*"],
  "references": [
    { "path": "../../packages/components" },
    { "path": "../../packages/utils" }
  ]
}
